<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.platform.source.R342patch"
      label="%featureName"
      version="1.0.16"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">
   <install-handler/>

   <description>
      %description
   </description>

   <copyright>
      Copyright (c) 2009 IBM Corporation and others.
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.platform.source" version="3.4.2.R342_v20090122-9I96EiWElHi8lheoJKJIvhM3JfVsYbRrgVIWL" patch="true"/>
   </requires>

   <plugin id="org.eclipse.ui.navigator.resources.source"
         download-size="0"
         install-size="0"
         version="3.3.102.r342_v20090625"
         unpack="false" />

   <plugin id="org.eclipse.ui.ide.source"
         download-size="0"
         install-size="0"
         version="3.4.2.M20090916-1400"
         unpack="false" />

   <plugin id="org.eclipse.platform.source"
         download-size="0"
         install-size="0"
         version="3.3.101.v200910081320"
         unpack="false" />

   <plugin id="org.eclipse.core.filesystem.source"
         download-size="0"
         install-size="0"
         version="1.2.1.R34x_v20091112-1245"
         unpack="false" />

   <plugin id="org.eclipse.debug.ui.source"
         download-size="0"
         install-size="0"
         version="3.4.2.v20100202_r342"
         unpack="false" />

   <plugin id="org.eclipse.team.core.source"
         download-size="0"
         install-size="0"
         version="3.4.2.r34x_20100210"
         unpack="false" />

   <plugin id="org.eclipse.core.resources.source"
         download-size="0"
         install-size="0"
         version="3.4.3.R34x_v20100301-0200"
         unpack="false" />

   <plugin id="org.eclipse.ui.browser.source"
         download-size="0"
         install-size="0"
         version="3.2.202.v20100304_34x_2"
         unpack="false" />
</feature>